{
  "name": "workspace",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://git.cloonar.com/openclawd/config.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "exceljs": "^4.4.0",
    "mysql2": "^3.16.3",
    "playwright": "^1.58.2"
  }
}
